/*
 Theme Name:   Politicaldata 2016
 Theme URI:    http://www.pdione.net/
 Description:  PDI DIVI Child Theme
 Author:       Henry Nguyen
 Author URI:   http://politicaldata.com/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child
*/

/* =PDI Splash Page
----------------------------------------------- */


/* =PDI Custom forms
----------------------------------------------- */

#hero-unit {
    overflow:hidden;
    width:100%;
    margin-top: -80px;
    }

#hero-img {
    float:left;
    width: 60%;
    margin: 0px 14px 20px 28px;
    }

#hero-right {
    float:left;
    width:33%;
    }

.hero-btn {
    background-image: url(/wp-content/uploads/2014/09/hero_btn.png);
    background-size: 330px 62px;
    }

img.grayscale {
/*    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); *//* Firefox 10+, Firefox on Android */
    /*filter: gray; IE6-9 */
/*    -webkit-filter: grayscale(100%); *//* Chrome 19+, Safari 6+, Safari 6+ iOS */
    }

img.grayscale:hover {
/*    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");*/
/*    -webkit-filter: grayscale(0%);*/
    }

#blog-unit {
    background-color: #cccccc;
    height: 184px;
    }

#blogtitle2 {
    font-size: 24px;
    background-color:#666;
    color: #CCC;
    padding: 0px 0px 0px 19px;
    overflow:hidden;
    }

#latestposttitle2 {
    padding: 5px 10px 5px 20px;
    }

.dirNone { display: none; }

.alternateItems {
    background: #D1D1D1;
    }

.redItems {
    background: #EEB4B4;
    }

.gridHeader {
    /*background-color: #486084;*/
    background-color: #747C87;
    color: #fff;
    font-weight: bold;
    padding: 6px 10px 6px 10px !important;
    text-align: right;
    }

.MainText {
    font-size: 120%;
    }

select.large {
    width: 300px;
    }

select {
    font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #626365;
    border: 1px solid #ddd;
    }

input[type="submit"].link {
    background: none!important;
    border: none;
    padding: 0!important;
    border-bottom: 1px solid #626365;
    cursor: pointer;
    font-size: 90%;
    }

.item {
    cursor: pointer;
    }

.item:hover {
    color: grey;
    }

.item_info {
    color: #626365;
    }

td.info-item {
    width:33%; 
    /*text-align: justify; */
    padding: 0px 20px 0px 0;
    }

.bottom_border {
    border-bottom: 1px solid rgb(209, 209, 209);
    }

p.desc-item {
    overflow:hidden; 
    height: 250px;
    }

#main-footer {
    background-color: #ffffff00 !important;
	min-width: 420px !important;
}


#main-content {
    background-color: #fff !important;
}

.ui-menu .ui-menu-item {
	font-size: 80% !important;
}
